/*google fonts*/
@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700,100italic,300italic,400italic,700italic);

/*Main styles*/
.clear-only{clear:both;}
b, strong{font-weight:500;}
a:focus{outline:0;text-decoration:none;}
input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, button::-moz-focus-inner{ border : 0 !important; }
input[type="submit"]:focus, input[type="button"]:focus, input[type="text"]:focus, button, textarea:focus { outline : none !important; }
.orange{color:#f49435 !important;text-decoration: underline}
/*.bootstrap-select .dropdown-menu.inner{max-height:250px !important;}*/

/*principal*/
body{font-family: 'Lato', Arial, sans-serif;color:#525252;font-size:13px;font-weight: 400;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'Lato', Arial, sans-serif;}
.wrapper{position:relative;overflow:hidden;}
.container{position:relative;}
.deco{position:absolute;top:0;margin-left:-70px;z-index:9999;width:57px;}
.deco1{background:url(../img/deco-1.png) no-repeat;height:440px;}
.deco2{background:url(../img/deco-2.png) no-repeat;height:561px;}
.deco3{background:url(../img/deco-3.png) no-repeat;height:411px;}
.deco4{background:url(../img/deco-4.png) no-repeat;height:412px;}
.deco5{background:url(../img/deco-5.png) no-repeat;height:153px;}

/*textpic*/
.csc-textpic-center-inner figure{text-align: center}
.csc-textpic-right figure{text-align: right}
.csc-textpic-intext-right figure,.csc-textpic-intext-right-nowrap figure{float:right;margin:0 0 5px 10px;}
.csc-textpic-intext-left figure,.csc-textpic-intext-left-nowrap figure{float:left;margin:0 10px 5px 0;}
.csc-textpic-text article{padding:0;}

/*form*/
.form-group{margin-bottom:6px;}
.form-control{box-shadow:none;-webkit-box-shadow:none;}
.horizontal-label{vertical-align: top !important}
.input-group-addon{padding:2px 5px;}
.separate{margin-top:10px;}
.table-responsive{border:none;}
.dropup .caret{border-bottom:none;}

/*nav*/
.navbar-collapse{padding-right:0;max-height:none;}
.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:3px;}
.navbar-brand{padding-left:5px;}

header .navbar-collapse{padding-top:30px;}
header .main-nav{float:right;margin:20px 0 10px 0;}
header .main-nav > li{z-index: 10000;}
header .main-nav li a{color:#076c87;font-size:16px;border-right:1px solid #e1e1e1;padding:11px 30px 11px 20px;}
header .main-nav li.last a{border:none;}
header .main-nav>li>a:hover, header .main-nav>li>a:focus, header .main-nav>li.active>a{color:#FFF;background-color:#076d87;}
header .main-nav .open>a, header .main-nav .open>a:hover, header .main-nav .open>a:focus{background-color:#076d87;color:#FFF;}

header .navbar-nav>li>.dropdown-menu{padding:0;}
header .main-nav .dropdown li>a{color:#137c9b;font-weight:300;border-bottom:1px solid #e1e1e1;padding:10px 30px 10px 20px;}

header .navbar-right{position:absolute;top:13px;right:280px;}
header .navbar-right li a{color:#a9a9a9;font-size:14px;border-right:1px solid #e1e1e1;padding:0px 7px}
header .navbar-right li.last a{padding-right:0;border:none;}
header .navbar-right>li>a:hover, header .navbar-right>li>a:focus, header .navbar-right>li.active>a,header .navbar-right>li.current>a{color:#076c87;background:none;}

.navbar-toggle{margin-top:30px;margin-right:-2px;}
.navbar-toggle .icon-bar{background:#086c88;height:3px;}

/*jumbotron*/
.jumbotron{margin-bottom:0;padding:0 0 18px 0;}

/*carousel*/
.bxslider .carousel-caption{background:url(../img/bg-black.png) repeat;right:0;left:0;bottom:0;padding:47px 20px 23px 121px;text-align:left;}
.bxslider .carousel-caption h3{font-size:32px;color:#FFF;font-weight:100;text-shadow:none;margin-top:0;}
.bxslider .carousel-caption a{text-decoration:none;color:#FFF;}
.bxslider .carousel-caption p{color:#FFF;font-size:16px;text-shadow:none;font-weight:300;}
.bxslider .carousel-indicators{bottom:130px;}
.bx-wrapper{margin:0;}
.bx-wrapper .bx-viewport{background:none;left:0;border:none;box-shadow:none;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:145px;left:50%;background:#FFF;width:75%;height:3px;padding:0;margin-top:-3px;margin-left:-200px;position:relative;text-align:left;z-index:9999;}
.bx-wrapper .bx-pager-item{position:absolute;top:-5px;z-index:10000;}
.bx-wrapper .bx-pager-item.pager0{left:-8px;}
.bx-wrapper .bx-pager-item.pager1{left:33.333%;}
.bx-wrapper .bx-pager-item.pager2{left:66.66%;}
.bx-wrapper .bx-pager-item.pager3{left:98.99%;}
.bx-wrapper .bx-pager.bx-default-pager a,.bx-wrapper .bx-pager.bx-default-pager a:hover{background:url(../img/slider-inact.png) no-repeat;width:13px;height:13px;border-radius:none;margin:0}
.bx-wrapper .bx-pager.bx-default-pager a.active{background:url(../img/slider-act.png) no-repeat;}
/*itinerary*/
.itinerary{background:#086c88;padding:0;}
.itinerary #form{width: 391px;}
.itinerary #carousel{width:699px;margin-left:-120px;}
.itinerary h2{font-size:28px;color:#FFF;font-weight:100;margin-top:38px;margin-bottom:6px;}
#itinerary-form label{font-size:18px;font-weight:300;color:#FFF;padding:0 0 0 9px;vertical-align: middle;margin-bottom:3px;}
#itinerary-form .btn-submit{background:#f49435;font-size:18px;color:#FFF;text-shadow: #d17723 0.1em 0.1em 0.2em;padding:4px 13px;}
#itinerary-form .help-text{margin-right:20px;color:#FFF;font-size:14px;padding-top:4px;}
#itinerary-form .help-text a{color:#FFF;}
#itinerary-form input[type="text"],#itinerary-form input[type="date"], #itinerary-form  textarea,#itinerary-form .btn-select{background:#00546e;border:1px solid #00546e;color:#FFF;font-style:italic;font-size:18px;font-weight:300;}
#itinerary-form input[type="text"]::-webkit-input-placeholder{ color:#FFF !important; }
#itinerary-form .btn-select{font-style:normal;padding:4px 12px;}
#itinerary-form .btn-select .caret{border-top:4px solid #e65f34;}
#itinerary-form .bootstrap-select.btn-group .dropdown-menu{padding:0;}
#itinerary-form .bootstrap-select.btn-group .dropdown-menu li>a:hover{background: #013546;color:#FFF;}
#itinerary-form .form-inline label{padding-right:6px;}
#itinerary-form .form-group{position:relative;}
#itinerary-form .input-group-date{display:inline-block;width:169px;position:absolute;right:0;top:0;}
#itinerary-form .icon-date{position:absolute;top:17px;right:10px;margin:0;}
#itinerary-form .wrapper-submit{margin-top:18px;overflow:auto;}

/*compare*/
.compare{background:#f17d0a;}
.compare .container{position:relative;}
.compare h2{font-size:32px;color:#FFF;font-weight:100;margin-top:23px;margin-bottom:2px;}
.compare .first.infos{width:203px;position:absolute;left:0px;top:265px;}
.compare .second.infos{position:absolute;right:15px;bottom:10px;}
.compare .infos p{font-size:16px;color:#FFF;margin:0;}
.compare .infos a{color:#FFF;}
#form-compare{margin-top:15px;}
#form-compare input[type="text"], #form-compare textarea,#form-compare .btn-select{background:#f79838;border:1px solid #f79838;color:#FFF;font-style:italic;font-size:18px;font-weight:300;}
#form-compare .btn-select .caret{border-top:4px solid #FFF;}
#form-compare .bootstrap-select.btn-group{padding:0;}
#form-compare .bootstrap-select.btn-group .dropdown-menu{padding:0;}
#form-compare input[type="text"]::-webkit-input-placeholder{ color:#FFF !important; }
/*point*/
.compare #map{background:url(../img/map-co2.png) no-repeat;width:583px;height:483px;position: relative;margin-left:35px;}
.compare .point-inner{position:relative;}
.compare .point{position: absolute;cursor: pointer;font-size:13.3px;font-weight:500;color:#000;padding:0 10px;line-height:18px;}
.compare .point .icon-bullet{background: url(../img/sprite.png) no-repeat -222px -7px;width: 8px;height: 8px;vertical-align:baseline;margin-right:5px;margin-bottom:1px;}
.compare .departure, .compare .arrival, .compare .inload{background-color: #FFF;-webkit-border-radius: 10px;-webkit-border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius: 10px;-moz-border-radius-topright: 3px;-moz-border-radius-bottomright: 3px;border-radius: 10px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;-moz-box-shadow: 4px 5px 13px 0px #4d4d4d;-webkit-box-shadow: 4px 5px 13px 0px #4d4d4d;-o-box-shadow: 4px 5px 13px 0px #4d4d4d;box-shadow: 4px 5px 13px 0px #4d4d4d;filter:progid:DXImageTransform.Microsoft.Shadow(color=#4d4d4d, Direction=141, Strength=20);}
.compare .departure .icon-bullet{background: url(../img/sprite.png) no-repeat -192px -7px;margin:0 3px 1px -2px}
.compare .arrival .icon-bullet{background: url(../img/sprite.png) no-repeat -207px -7px;margin:0 3px 1px -2px}
.compare .point .icon-bullet.left{margin:0 -2px 1px 3px !important;}
.compare .point .dropdown-menu{padding:0;width:77px !important;min-width:77px;margin:0 0 0 10px;border:none;border-radius:0;-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}

.compare .point .dropdown-menu>li>a{color:#605e5e;font-size:13px;font-weight:300;border-bottom:1px solid #e1e1e1;padding:3px 15px;}
.compare .point .dropdown-menu>li.last>a{border-bottom:none;}
.compare .point .dropdown-menu>li>a:hover{color:#000;font-weight:400;}
.compare .point .dropdown-menu>li.last>a:hover{-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}
.compare #data{margin-left:17px;}

/*special point*/
#point22{width:72px}
#point23{width:123px}

/*news*/
.news{background:#FFF;padding:0 0 4px 0;overflow:hidden;}
.news h2{font-size:32px;color:#769ba2;font-weight:100;margin-top:12px;margin-bottom:17px;}
.news h2 a{color:#769ba2;}
.news h2 a:hover{text-decoration:none;}
.news .list-news:hover{background:#ededed;}
.news .list-news{padding-top:10px;padding-bottom:10px;}
.list-news{position:relative;}
.list-news a{position: absolute;width: 100%;height: 100%;top: 0;left: 0;text-decoration: none; /* No underlines on the link */z-index: 10; /* Places the link above everything else in the div */background-color: #FFF; /* Fix to make div clickable in IE */opacity: 0; /* Fix to make div clickable in IE */filter: alpha(opacity=1); /* Fix to make div clickable in IE */}
.list-news h3{font-size:20px;font-weight:400;color:#ff7404;margin-top:0;}
.list-news p{font-size:14px;margin:0;}
.wrap-news{margin:25px 0;}

/*partners*/
.partners{background:#769ba2;padding:0 0 15px 0;}
.partners h2{color:#FFF;font-weight:100;}
.partners p{font-size:14px;color:#FFF;font-weight:100;}
.partners p .icon-show{margin:0 0 0 10px;}
#list-partners{margin-top:-40px;}
.partners .list-inline{margin:0 0 15px 30px;}
.partners .list-inline>li{padding:0 29px 0 0;}
.partners #partners1 > li{padding-right:20px;}
.partners .list-inline>li.last{padding:0 !important;}
#partners2,#partners-mobile{display:none;}

/*footer*/
footer{background:#4e7277;padding:0 0 45px 0;}
footer .logo-footer{position:absolute;top:21px;right:15px;background: url(../img/logo-footer.png) no-repeat;width: 117px;height: 83px;z-index:9999;}
footer h3{color:#000;font-size:15px;}
footer ul li>a,footer ul li>a:hover{color:#FFF;font-size:14px;font-weight:100;}

/*alerts*/
.alerts{background:#086c88;padding:0;}
.alerts .alert{color:#FFF;margin-bottom:0;padding-left:0;position:relative;}
.alerts .alert p{margin:0 0 5px 0;}
.alerts .alert .close{-moz-opacity: 1;opacity: 1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);filter: alpha(opacity = 100);background:none;border:none;text-shadow:none;height:25px;line-height:25px;position:absolute;top:50%;right:-26px;float:none;margin-top:-16px;width:27px;}
.alerts .media{margin:0;}
.alerts .alert .icon-close{margin:0;}

/*page interieure*/
.subpage #maincontent{min-height:780px;}
.header{background:#086c88;}
.header h1{font-size:32px;font-weight:100;color:#FFF;margin:59px 0;}
.header .header-text{position:absolute;top:30px;right:35px;width:350px;}
.header .header-text p{font-size:17px;color:#FFF;font-style:italic;font-weight:300;}
/*.container[role="main"]{min-height:730px;height:auto !important;height:730px;}*/
article{padding:20px 0;}
article .teaser{font-size:26px;color:#086c88;font-weight:700;}
article h2,article h3{margin-bottom:20px;}
article h2{font-size:20px;font-weight:700;color:#086c88;}
article h3{font-size:18px;font-weight:400;color:#086c88;}
article p,article li,article td{font-size:15px;color:#1f2122;}
article a,article a:hover{color:#fe9a2c;}
article ul{margin-left:10px;-webkit-padding-start: 20px;}
article ul > li{list-style-type:none;background:url(../img/bg-list-article.png) no-repeat 0px 10px;padding-left:15px;}
article img{margin-bottom:10px;}
article table{margin-top:30px;}
article table th{background:#f49435;border:none;font-size:20px;font-weight:400;color:#FFF;}
article table .odd td{background:#fcdfc2;}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{border:none;border-left:1px solid #FFF;text-align:center;}

/*colonne de droite block*/
.block{margin-bottom:25px;}
.block .form-group{margin-bottom:15px;}
.block.portrait{margin-top:-95px;}
.block.itinerary{padding:35px 20px 20px 20px;}
.block.itinerary h2{margin:0 0 15px 0;}
.block.itinerary #itinerary-form .input-group-date{width:145px;}
.block.itinerary #itinerary-form .icon-date{top:10px;}

/*documents*/
.documents{background:#f49435;padding:30px 0 40px 0;}
.documents h2{font-size:32px;font-weight:100;color:#FFF;margin-top:0;margin-bottom:35px;}
.documents .media-list h4,.documents .media-list h4 a{font-size:14px;color:#1f2122;font-weight:700;}
.documents .media-list p{margin:0;font-size:14px;font-style:italic;color:#1f2122;}
.documents .media-list li{padding-right:25px;padding-left:0;width:33%;}


/*actors*/
.actors{padding:30px 0 20px 0;}
.actors .no-results{text-align:center;font-size:16px;font-weight:300;font-style:italic;display:none;margin:0;}
.actors h2{font-size:32px;font-weight:100;color:#076c87;margin-top:0;margin-bottom:35px;}
.actors .actors-list .mix{margin:0 15px 15px 0;background:#ebebeb;padding:15px 0;width:221.4px;height:320px;display:inline-block;vertical-align: top}
.actors .actors-list .last{margin-right: 0}
.actors-list .media-body h4{font-size:14px;color:#086c88;font-weight:700;padding:0 14px;margin-bottom:10px;}
.actors-list .media-body .type-list{background:#f5f4f4;padding:0 14px 8px 14px;}
.actors-list .media-body .type-list span{margin:8px 6px 0px 0;}
.actors-list .media-body .infos{padding:8px 14px;}
.actors-list .media-body .infos p{margin-bottom:10px;}
.actors-list .media-body .infos a{color:#1f2122;}
.actors-list .media-body .infos ul{margin-top:13px;}
.actors-list .media-body .infos li{margin-bottom:10px;}
.actors-list p.address{margin-top:10px;}
.form-annuaire{background:#f49435;padding:10px 15px 15px 15px;margin-top:15px;}
.form-annuaire label{font-size:20px;font-weight:300;color:#FFF;}
.form-annuaire button,.form-annuaire button:focus{width:136px;background:#e95d09;border:1px solid #e95d09;font-size:14px;color:#FFF;font-weight:300;margin-right:10px;padding:3px 10px;text-align:left !important;position:relative;}
.form-annuaire button:hover{background:#b14707;color:#FFF;}
.form-annuaire button.space{margin-top:10px;}
.form-annuaire button.last{margin-right:0;}
.form-annuaire button.active{background:#fb7f05;border:1px solid #e95d09;box-shadow:none;}
.form-annuaire button.active .icon-check{background: url(../img/sprite.png) no-repeat -31px -94px;}
.form-annuaire button.active .icon-train2{background: url(../img/sprite.png) no-repeat -75px -92px;}
.form-annuaire button.active .icon-bike{background: url(../img/sprite.png) no-repeat -127px -99px;}
.form-annuaire button.active .icon-info3{background: url(../img/sprite.png) no-repeat -249px -98px;}
.form-annuaire button.active .icon-bus2{background: url(../img/sprite.png) no-repeat -177px -96px;}
.form-annuaire button.active .icon-car2{background: url(../img/sprite.png) no-repeat -219px -101px;}
.form-annuaire button span{margin:0;}
.form-annuaire button span.first{vertical-align: baseline;margin-right:6px;margin-bottom:-2px}
.form-annuaire button span.second{position:absolute;top:5px;right:5px;}
/*#gridmixit .mix{opacity: 0;display: none;}*/

/*form contact*/
#contact{margin-top:30px;}
#contact .form-group{margin-bottom:18px;}
#contact label{font-size:16px;font-weight:400;color:#086c88;vertical-align: middle;padding-bottom:8px;}
#contact label.error{color:#f49435;font-weight:300;padding:0;margin:0;margin-bottom:3px;}
#contact .required{color:#f49435;padding-left:8px;}
#contact .help-text{position: absolute;top: -40px;left: -135px;}
#contact .btn-submit{background:#f49435;font-size:18px;color:#FFF;text-shadow: none;padding:3px 20px;}
#contact input[type="text"], #contact input[type="email"], #contact textarea,#contact .btn-select{background:#eaebeb;border:1px solid #eaebeb;color:#086c88 !important;font-style:italic;font-size:16px;font-weight:300;}
/*#contact input[type="text"].error, #contact input[type="email"].error, #contact textarea.error,#contact .btn-select.error{border:1px solid #f49435;}*/
#contact .bootstrap-select{width:100%;}
#contact .btn-select .caret{border-top:4px solid #e65f34;}
#contact .bootstrap-select.btn-group{padding:0;}
#contact .bootstrap-select.btn-group .dropdown-menu{padding:0;}
#contact input[type="text"]::-webkit-input-placeholder{ color:#FFF !important; }

/*login-form*/
.tx-felogin-pi1{padding:0 15px;}
#form-login{margin:20px 0;}
#form-login .form-group{margin-bottom:18px;}
#form-login label{font-size:16px;font-weight:400;color:#086c88;vertical-align: middle;padding-bottom:8px;}
#form-login .btn-submit{background:#f49435;font-size:18px;color:#FFF;text-shadow: #d17723 0.1em 0.1em 0.2em}
#form-login input[type="password"]{background:#eaebeb;border:1px solid #eaebeb;color:#086c88;font-style:italic;font-size:16px;font-weight:300;}

/*pagination*/
.pagination>li>a, .pagination>li>span{color:#4e7277;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background:#4e7277;border:1px solid #4e7277;}

/*icon*/
[class^="icon-"], [class*=" icon-"] {display: inline-block;width: 14px;height: 14px;line-height: 14px;vertical-align: middle;margin-right:10px;}
.icon-info{background: url(../img/sprite.png) no-repeat -4px -4px;width: 29px !important;height: 29px;}
.icon-close{background: url(../img/sprite.png) no-repeat -40px -7px;width: 27px;height: 24px;}
.icon-show{background: url(../img/sprite.png) no-repeat -132px -6px;width: 27px;height: 24px;}
.icon-alert{background:url(../img/sprite.png)  no-repeat -77px -4px;width:44px;height:44px;}
.icon-date{background: url(../img/sprite.png) no-repeat -169px -5px;width: 15px;height: 17px;}
.icon-pdf{background: url(../img/sprite.png) no-repeat -240px -7px;width: 49px;height: 67px;}
.icon-bus{background: url(../img/sprite.png) no-repeat -33px -60px;width: 21px;height: 26px;}
.icon-train{background: url(../img/sprite.png) no-repeat no-repeat -8px -60px;width: 21px;height: 28px;}
.icon-info2{background: url(../img/sprite.png) no-repeat -59px -60px;width: 8px;height: 25px;}
.icon-mail{background: url(../img/sprite.png) no-repeat -72px -73px;width: 17px;height: 12px;}
.icon-tel{background: url(../img/sprite.png) no-repeat -93px -70px;width: 17px;height: 15px;}
.icon-url{background: url(../img/sprite.png) no-repeat -114px -71px;width: 17px;height: 14px;}
.icon-search{background: url(../img/sprite.png) no-repeat -98px -173px;width: 15px;height: 16px;}
/*icon for annuary form*/
.icon-check{background: url(../img/sprite.png)no-repeat -8px -93px;width: 18px;height: 18px;}
.icon-bike{background: url(../img/sprite.png) no-repeat -97px -99px;width: 24px;height: 17px;}
.icon-bike2{background: url(../img/sprite.png) no-repeat -136px -64px;width: 36px;height: 21px;}
.icon-train2{background: url(../img/sprite.png) no-repeat -55px -92px;width: 16px;height: 21px;margin-bottom:-5px !important;}
.icon-info3{background: url(../img/sprite.png) no-repeat -240px -98px;width: 7px;height: 18px;}
.icon-bus2{background: url(../img/sprite.png) no-repeat -157px -95px;width: 15px;height: 19px;margin-bottom:-4px !important;}
.icon-car2{background: url(../img/sprite.png)  no-repeat -197px -101px;width: 17px;height: 14px;}
.icon-car3{background: url(../img/sprite.png)  no-repeat -177px -62px;width: 27px;height: 23px;}
.icon-road{background: url(../img/sprite.png)  no-repeat -177px -62px;width: 27px;height: 23px;}

/*sim*/
#wrap-sim{padding:40px 0;}
#wrap-sim .col-md-5{}
#itinerary-form-sim{position:relative;}
#itinerary-form-sim .wrap-form{width:95%;}
#itinerary-form-sim .form-group{margin-bottom:10px;}
#itinerary-form-sim .hidden-fields{display:none;}
#itinerary-form-sim .hidden-fields .bootstrap-select{margin:0;}
#itinerary-form-sim label{font-size:16px;font-weight:700;color:#086c88;margin-bottom:6px;}
#itinerary-form-sim input[type="text"], #itinerary-form-sim input[type="email"], #itinerary-form-sim textarea,#itinerary-form-sim .btn-select{background:#eaebeb;border:1px solid #eaebeb;color:#060606 !important;font-style:italic;font-size:18px;font-weight:300;height:38px;}
#itinerary-form-sim .bootstrap-select{width:100%;}
#itinerary-form-sim .btn-select .caret{border-top:4px solid #e65f34;}
#itinerary-form-sim .bootstrap-select.btn-group{padding:0;}
#itinerary-form-sim .bootstrap-select.btn-group .dropdown-menu{padding:0;}
#itinerary-form-sim input[type="text"]::-webkit-input-placeholder{ color:#FFF !important; }
#itinerary-form-sim .input-group-date{display:inline-block;width:179px;position:relative;}
#itinerary-form-sim .icon-date{position:absolute;top:11px;right:10px;margin:0;}
#itinerary-form-sim .form-inline label{padding-right: 6px;}
#itinerary-form-sim .form-inline .second-label{padding-left:13px;}
#itinerary-form-sim #switcher{position:absolute;top:153px;right:-25px;}
#itinerary-form-sim .icon-switch{background: url(../img/sprite.png) no-repeat -8px -125px;width: 25px;height: 25px;}
#itinerary-form-sim .icon-bracket{background: url(../img/sprite.png) repeat -12px -209px;width: 6px;height: 70px;display:none;}
#itinerary-form-sim .icon-bracket.first{position:absolute;top:131px;left:-20px;}
#itinerary-form-sim .icon-bracket.second{position:absolute;top:283px;left:-20px;}
#itinerary-form-sim .panel{margin-top:10px;margin-bottom:0;border:none;box-shadow:none;border-radius:0;}
#itinerary-form-sim .panel-heading{font-size:16px;color:#086c88;font-weight:700;padding-left:0;padding-right:0;cursor:pointer;}
#itinerary-form-sim .panel-body{padding:0;display:none;}
#itinerary-form-sim .panel-body p{font-size:14px;color:#060606;}
#itinerary-form-sim .wrapper-submit{margin-top:20px;text-align: right}
#itinerary-form-sim .btn-submit{background:#f49435;font-size:18px;color:#FFF;text-shadow: #d17723 0.1em 0.1em 0.2em;padding:4px 13px;}
#itinerary-form-sim .checkbox-inline{padding-left:0;vertical-align: bottom}
#itinerary-form-sim .checkbox-inline input{margin-top:15px;margin-right:10px;}
#itinerary-form-sim .checkbox-inline [class^="icon-"]{margin-right:20px;vertical-align: bottom}
#itinerary-form-sim .checkbox-inline.last [class^="icon-"]{margin-right:0}
#itinerary-form-sim .checkbox-inline .bootstrap-checkbox{display:inline-block;}
#itinerary-form-sim .checkbox-inline button{padding:0 9px 0 0;}
#itinerary-form-sim .icon-arrow{background: url(../img/sprite.png) no-repeat -41px -138px;width: 5px;height: 6px;}
#itinerary-form-sim .icon-arrow.active{background: url(../img/sprite.png) no-repeat -40px -127px;width: 6px;height: 5px;}
#itinerary-form-sim .icon-dotted{border-bottom:1px dotted #086c88;margin:-11px 0 0 15px;}
#itinerary-form-sim .icon-dotted.first{width:209px;}
#itinerary-form-sim .icon-dotted.second{width:156px;}
#itinerary-form-sim .icon-dotted.third{width:198px;}
#itinerary-form-sim .icon-sim-walk{background: url(../img/sprite.png) no-repeat -52px -127px;width: 22px;height: 33px;}
#itinerary-form-sim .icon-sim-bike{background: url(../img/sprite.png) no-repeat -79px -126px;width: 38px;height: 23px;}
#itinerary-form-sim .icon-sim-car{background: url(../img/sprite.png) no-repeat -124px -127px;width: 29px;height: 25px;}
#itinerary-form-sim .icon-sim-bus{background: url(../img/sprite.png) no-repeat -164px -126px;width: 26px;height: 32px;}
#itinerary-form-sim .icon-sim-train{background: url(../img/sprite.png) no-repeat -198px -126px;width: 27px;height: 33px;}
#itinerary-form-sim .icon-sim-train-reg{background: url(../img/sprite.png)  no-repeat -233px -126px;width: 27px;height: 35px;}
#itinerary-form-sim .icon-sim-train-vit{background: url(../img/sprite.png) no-repeat -222px -172px;width: 33px;height: 36px;}
#itinerary-form-sim .icon-sim-tram{background: url(../img/sprite.png) no-repeat -264px -172px;width: 31px;height: 35px;}
#itinerary-form-sim .icon-sim-boat{background: url(../img/sprite.png) no-repeat -264px -127px;width: 34px;height: 32px;margin-right:14px !important}
#itinerary-form-sim .icon-sim-plane{background: url(../img/sprite.png) no-repeat -9px -172px;width: 31px;height: 29px;}
#itinerary-form-sim .icon-check{background: url(../img/sprite.png) no-repeat -50px -172px;width: 18px;height: 18px;}
#itinerary-form-sim .icon-check-empty{background: url(../img/sprite.png) no-repeat -74px -172px;width: 18px;height: 18px;}

/*Recherche*/
.wrap-navtop{}
#searchbox{position:absolute;top:10px;right:15px;}
#searchbox .input-group{width:215px;}
#searchbox input[type="text"],#searchbox button{background: #e2edf0;border: 1px solid #e2edf0;color: #5a7176;font-style: italic;font-size: 14px;font-weight: 300;height:27px;}
#searchbox button{padding:6px 8px;}
#searchbox button .icon-search{margin:0;vertical-align:top;}
.search-form{margin-top:30px;}
.search-form .form-group{margin-bottom:18px;}
.search-form label{font-size:16px;font-weight:400;color:#086c88;vertical-align: middle;padding-bottom:8px;}
.search-form .btn-submit{background:#f49435;font-size:18px;color:#FFF;text-shadow: none;padding:3px 20px;vertical-align:top;}
.search-form input[type="text"], #contact input[type="email"], #contact textarea,#contact .btn-select{background:#eaebeb;border:1px solid #eaebeb;color:#086c88 !important;font-style:italic;font-size:16px;font-weight:300;}
.search-form .bootstrap-select{width:100%;}
.search-form .btn-select .caret{border-top:4px solid #e65f34;}
.search-form .bootstrap-select.btn-group{padding:0;}
.search-form .bootstrap-select.btn-group .dropdown-menu{padding:0;}
.search-form input[type="text"]::-webkit-input-placeholder{ color:#FFF !important;}

.tx-indexedsearch{margin:30px 0;}
.tx-indexedsearch-res.tx-indexedsearch-redMarkup{font-weight:bold;}
.tx-indexedsearch-res .list-group{border-bottom:1px solid #eaebeb;padding-bottom:20px;}
.tx-indexedsearch-res .list-group .list-group-item-heading img{vertical-align: top}
.tx-indexedsearch-res .list-group .list-group-item-heading a{font-weight:400;}
.tx-indexedsearch-res .list-group span.rating{font-size:12px;}
.tx-indexedsearch-res .list-group .description{margin:10px 0;}
.tx-indexedsearch .browsebox{margin:10px 0;text-align:center;}
.tx-indexedsearch .browsebox li{display:inline-block;list-style-type:none;margin-right:10px;}

/*CNIL*/
#cookie-banner {
    background: #003242;
    color: #FFF;
    font-size: 14px;
    width: 100%;
}
#cookie-banner .ask{
	position:relative;
	padding:10px 25px 10px 0;
}
#cookie-banner a {
	color:#FFF;
    text-decoration: underline;
}
#cookie-banner a.close-cookie {
    background: url(../img/cookie_fermer.png) no-repeat top right;
    width: 22px;
    height: 22px;
    cursor: pointer;
    position: absolute;
    top:10px;
    right:0px;
    display:block;
}

@media (min-width: 1200px){
    .container {width: 970px;}
    /*.block.itinerary{position:absolute;top:300px;left:15px;width:545px;}
    .block.itinerary .wrap-lg{width:69.666666666666664%;}
    .block.itinerary #itinerary-form .input-group-date{width:162px;}*/
}

@media (min-width: 992px){
    footer .col-md-2 {width: 22.666666666666664%;}
}

/* iPhone [portrait + landscape] */
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.alerts .alert .close{right:0;}
	.container>.navbar-collapse{margin:left:0;margin-right:0;}
    header .main-nav{margin:0;float:none;}
    header .navbar-nav li a{border:none;}
    header .navbar-right{margin-left:0;margin-right:0 !important;border-top:1px solid #086c88;padding:10px 0;position:static;}
    header .navbar-right li{display:inline-block;}
    .subpage #maincontent{min-height:100px;}
    #list-partners{margin-top:0px;}
    #partners2{display: block}
    .partners .list-inline{margin:0 0 15px 0;}
    .partners .list-inline>li{text-align: center;margin-bottom:10px;}
    #itinerary-form .icon-date{top:10px}
    #itinerary-form .input-group-date,.block.itinerary #itinerary-form .input-group-date{margin-left:0px;float:none;position:relative;}
    .aside{padding:0;}
    .form{padding:0;}
    .block{margin-bottom:0;}
    .block.portrait{margin-top:0;}
    .list-inline>li{display:block;width:100%;padding-right:0 !important;}
    .actors .actors-list .mix{width:100%;margin:0 0 15px 0;display:block;}
    .form-annuaire{margin:0;}
    .form-annuaire p{margin:0;}
    .form-annuaire button,.form-annuaire button:hover,.form-annuaire button:focus{width:100%;margin-bottom:10px;}
    .form-annuaire button.space{margin-top:1px;}
    .compare #data{margin-left:-35px;}
    .itinerary{padding-bottom:0}
    .itinerary #form{width: 100%;padding-bottom:18px;}
    .itinerary #carousel{width:100%;margin-left:0;padding:0;}
    .bx-wrapper{background:#FFF;}
    .bxslider .carousel-caption{background:#FFF;padding:0;text-align:left;position:static;}
    .bxslider .carousel-caption h3{padding:6px 20px;color:#000;}
    .bxslider .carousel-caption p{color:#313234;margin-bottom:40px;padding:10px 20px 0 20px;}
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:20px;width:85%;background:#b1b1b1;margin-left:-42.5%;}
    #contact .help-text{position: static;top:0;left:0;}
    #itinerary-form-sim .wrap-form{width:100%;}
    #itinerary-form-sim .form-inline .second-label{padding:0 10px 0 0;}
    #itinerary-form-sim .wrapper-submit{margin-bottom:20px;}
    #itinerary-form-sim .icon-dotted{display:none;}
    #itinerary-form-sim .checkbox-inline{margin-left:0;}
    #itinerary-form-sim .checkbox-inline [class^="icon-"]{margin-right:10px;vertical-align: bottom}
    #itinerary-form-sim .checkbox-inline.last [class^="icon-"]{margin-right:10px}
    .documents .media-list li{width:100%;}
    /*canvas*/
    /*.navbar-toggle.active{position:absolute;top:-120px;left:-10%;}
	.row-offcanvas {position: relative}
	.sidebar-offcanvas {left: -80%;width: 80%;position: absolute;top: -40px;padding: 0 15px !important;height: 100%;margin-left:0 !important;}
	.row-offcanvas.active {left: 80%;}*/
	.wrap-navtop{margin-bottom:20px;}
	#searchbox{position:static;}
	#searchbox .input-group{width:100%;}
	#cookie-banner{position:fixed;bottom:0;z-index:10000;}
	#cookie-banner .ask{padding:8px 21px;}
	#cookie-banner a.close-cookie{top: auto;bottom:0;right:10px;}
}

/* Orientation Paysage for Iphone*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .compare #data{margin-left:50px;}
}

/* Tablet to desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.alerts .alert .close{right:0;}
    .container{padding:0;}
    header .main-nav{margin:0;float:none;}
    header .navbar-nav li a{border:none;}
    header .navbar-right{margin-left:0;margin-right:0 !important;border-top:1px solid #086c88;padding:10px 0;position:static;}
    header .navbar-right li{display:inline-block;}
    .navbar-header {float: none}
    .navbar-toggle {display: block;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-collapse{padding-top:0;padding-left:0;}
    .navbar-nav {float: none!important}
    .navbar-nav>li {float: none}
    .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;box-shadow: none;}
    /*header{height:120px;}
    header .navbar-collapse{position:relative;}
    header .main-nav{position:absolute;top:50px;right:0;}
    header .navbar-right{position:absolute;top:10px;right:0;}*/
    .compare .first.infos{left:0;top:345px;}
    .compare #map{margin-right:0px;margin-left:-60px;margin-top:-44px;padding-right:0;}
    .compare #map{-webkit-transform: scale(0.75);-moz-transform: scale(0.75);-o-transform: scale(0.75);transform: scale(0.75);-webkit--transform-origin: 0 0;-moz-transform-origin: 0 0;-o-transform-origin: 0 0;transform-origin: 0 0;}
    .compare #data{width:236px;margin-left:-85px;}
    .compare .point{font-size:13px;}
    #list-partners{margin-top:0px;}
    .partners .list-inline{margin:0 0 15px 0;}
    #itinerary-form .input-group-date{float:none;position:relative;}
    #itinerary-form .icon-date{top:17px;right:10px;}
    .form{padding:0;margin:0;width:100%;}
    .form-annuaire{margin:0;}
    .form-annuaire p{margin:0;}
    .form-annuaire button,.form-annuaire button:hover,.form-annuaire button:focus{width:100%;margin-bottom:10px;}
    .form-annuaire button.space{margin-top:1px;}
    .actors .actors-list .mix{width:100%;margin:0 0 15px 0;display:block;}
    .itinerary{padding-bottom:0}
    .itinerary h2{margin-top:20px;}
    .itinerary #form{width: 325px}
    .itinerary #carousel{width:450px;margin-left:0;padding:0;}
    .bx-wrapper{background:#FFF;}
    .bxslider .carousel-caption{background:#FFF;padding:0;text-align:left;position:static;}
    .bxslider .carousel-caption h3{padding:6px 20px;height:85px;color:#000;}
    .bxslider .carousel-caption p{color:#313234;margin-bottom:40px;padding:10px 20px 0 20px;}
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:20px;width:85%;background:#b1b1b1;margin-left:-42.5%;}
    #itinerary-form-sim .form-inline .second-label{padding:0 10px 0 0;}
    #itinerary-form-sim .wrapper-submit{margin-bottom:20px;}
    .wrap-navtop{margin-bottom:20px;}
    #searchbox{position:static;}
    #searchbox .input-group{width:100%;}
}

/*media print*/
@media print {
    * {background: none !important; color: #000 !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; font-family: Arial; overflow: visible !important;} /* Black prints faster: sanbeiji.com/archives/953 */
    a, a:visited { color: #24262f !important; text-decoration: underline; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
    tr{ page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3, h4 { orphans: 3; widows: 3; width:100% !important;}
    h2, h3, h4, h5{ page-break-after: avoid; }
	a[href]:after{content:"";}
}
